package com.atlassian.bitbucket.mesh.git.builder.clone;

import javax.annotation.Nonnull;

public interface GitClone {

    @Nonnull
    GitCloneBuilder bare();

    @Nonnull
    GitCloneBuilder mirror();

    @Nonnull
    GitCloneBuilder normal();
}
